Bug 255174 - converters/bibtexconv: Update to 1.1.22
Summary: converters/bibtexconv: Update to 1.1.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/dreibh/bibtexconv/...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-18 10:46 UTC by Gian-Simon Purkert
Modified: 2021-04-25 11:30 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dreibh)


Attachments
Update to 1.1.22 (1019 bytes, patch)
2021-04-18 10:46 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-18 10:46:25 UTC
Created attachment 224213 [details]
Update to 1.1.22
Comment 1 commit-hook freebsd_committer 2021-04-25 11:29:54 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=209a34c853d69fe16de9b58b0b0959fd0ab7b880

commit 209a34c853d69fe16de9b58b0b0959fd0ab7b880
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-20 07:27:00 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-25 11:26:02 +0000

    converters/bibtexconv: Update to 1.1.22

    ChangeLog:
    https://github.com/dreibh/bibtexconv/commit/faf7bf58cbce7c55ba4d59bba8206e8745e83847

    PR:     255174
    Reported by:    gspurki@gmail.com
    Approved by:    dreibh@iem.uni-due.de (maintainer, timeout > 1 week)

 converters/bibtexconv/Makefile | 2 +-
 converters/bibtexconv/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Fernando Apesteguía freebsd_committer 2021-04-25 11:30:10 UTC
Committed,

Thanks!